IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'OKCKISIMNO' AND SYSOBJECTS.name = 'TITEMGRUP')
ALTER TABLE dbo.TITEMGRUP ADD
	OKCKISIMNO int NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KDVORANI' AND SYSOBJECTS.name = 'TITEMGRUP')
ALTER TABLE dbo.TITEMGRUP ADD
	KDVORANI numeric(5, 2) NULL
GO